<?xml version="1.0" encoding="UTF-8"?>
<UIStates>
    <Binder Show="Yes">
        <ShowCollections>Yes</ShowCollections>
        <SelectedCollection>0</SelectedCollection>
        <SubdocumentCounts>No</SubdocumentCounts>
        <ExpandedItems>
            <ItemID>55793F26-33AB-4669-B02E-0D957C72597A</ItemID>
            <ItemID>77DF1367-26F2-4D58-B2BE-A77D8997E2C5</ItemID>
            <ItemID>858B3A15-B7D6-4F3F-87E5-67F7775AF003</ItemID>
            <ItemID>CF2588DB-1A56-4EEA-98D7-DADC8BBCEB38</ItemID>
            <ItemID>A99C8004-E602-4D13-B6C6-38986356F28C</ItemID>
        </ExpandedItems>
        <Selection>
            <ItemID>55793F26-33AB-4669-B02E-0D957C72597A</ItemID>
        </Selection>
    </Binder>
    <Inspector Show="No" View="MetaData">
        <ShowProjectBookmarks>No</ShowProjectBookmarks>
        <Collapse>Keywords</Collapse>
        <FootnoteNumbers Prompt="No">No</FootnoteNumbers>
    </Inspector>
    <Split>None</Split>
    <BinderAffects>Current</BinderAffects>
    <Labels>
        <Binder FullWidth="No">No</Binder>
        <Icons>Yes</Icons>
        <IndexCards>No</IndexCards>
        <OutlinerRows>No</OutlinerRows>
        <ScriveningsTitles>No</ScriveningsTitles>
    </Labels>
    <Corkboards>
        <LabelIndicators>Yes</LabelIndicators>
        <Stamps>Yes</Stamps>
        <Keywords>No</Keywords>
        <Numbers Restart="No">No</Numbers>
        <SnapToGrid>No</SnapToGrid>
        <BlankCardsAGhosts>No</BlankCardsAGhosts>
    </Corkboards>
    <Text>
        <ShowFormatBar>Yes</ShowFormatBar>
        <UseVerticalLayout>No</UseVerticalLayout>
        <ShowScriveningsTitles>No</ShowScriveningsTitles>
        <ShowInvisibles>No</ShowInvisibles>
        <RevisionMode>0</RevisionMode>
        <TextChecking>
            <Spelling>Yes</Spelling>
            <Grammar>No</Grammar>
            <SmartQuotes>Yes</SmartQuotes>
            <SmartDashes>Yes</SmartDashes>
        </TextChecking>
    </Text>
    <FullScreen>
        <ShowRuler>No</ShowRuler>
        <PageLayout Facing="No">No</PageLayout>
        <TypewriterScrolling>Yes</TypewriterScrolling>
    </FullScreen>
    <Editors Primary="Editor1">
        <Editor1>
            <View>
                <ShowHeader>Yes</ShowHeader>
                <ShowFooter>Yes</ShowFooter>
                <GroupsViewMode>Corkboard</GroupsViewMode>
                <CurrentViewMode>Corkboard</CurrentViewMode>
                <SelectionAffects>None</SelectionAffects>
                <Content>
                    <ItemID>55793F26-33AB-4669-B02E-0D957C72597A</ItemID>
                </Content>
            </View>
            <Text>
                <ShowRuler>Yes</ShowRuler>
                <PageLayout Facing="No">No</PageLayout>
                <TypewriterScrolling>No</TypewriterScrolling>
                <LineNumbers Interval="1">No</LineNumbers>
            </Text>
            <Outliner>
                <Columns>
                    <ColID>title</ColID>
                    <ColID>label</ColID>
                    <ColID>status</ColID>
                    <ColID>words</ColID>
                    <ColID>totalWords</ColID>
                </Columns>
                <TitlesOnly>No</TitlesOnly>
                <HideIcons>Yes</HideIcons>
                <ShowNumbers>No</ShowNumbers>
                <KeywordsAsChips>Yes</KeywordsAsChips>
                <FixedRowHeights>No</FixedRowHeights>
            </Outliner>
            <Corkboard>
                <CardsAcross>-1</CardsAcross>
                <KeywordChips>5</KeywordChips>
                <SizeCardsToFit>Yes</SizeCardsToFit>
                <CardHeightRatio>0.8</CardHeightRatio>
                <SectionsArrangement>Wrap</SectionsArrangement>
                <LabelThreadsUseColumns>No</LabelThreadsUseColumns>
            </Corkboard>
            <Copyholder PreferredOrientation="Vertical" VerticalPos="Right" HorizontalPos="Bottom">
                <Text>
                    <ShowRuler>No</ShowRuler>
                    <PageLayout Facing="No">No</PageLayout>
                    <TypewriterScrolling>No</TypewriterScrolling>
                    <LineNumbers Interval="1">No</LineNumbers>
                </Text>
            </Copyholder>
        </Editor1>
        <Editor2>
            <View>
                <ShowHeader>Yes</ShowHeader>
                <ShowFooter>Yes</ShowFooter>
                <GroupsViewMode>Corkboard</GroupsViewMode>
                <SelectionAffects>None</SelectionAffects>
            </View>
            <Text>
                <ShowRuler>No</ShowRuler>
                <PageLayout Facing="No">No</PageLayout>
                <TypewriterScrolling>No</TypewriterScrolling>
                <LineNumbers Interval="1">No</LineNumbers>
            </Text>
            <Outliner>
                <Columns>
                    <ColID>title</ColID>
                    <ColID>label</ColID>
                    <ColID>status</ColID>
                    <ColID>padding</ColID>
                </Columns>
                <TitlesOnly>No</TitlesOnly>
                <HideIcons>No</HideIcons>
                <ShowNumbers>No</ShowNumbers>
                <KeywordsAsChips>Yes</KeywordsAsChips>
                <FixedRowHeights>No</FixedRowHeights>
            </Outliner>
            <Corkboard>
                <CardsAcross>-1</CardsAcross>
                <KeywordChips>5</KeywordChips>
                <SizeCardsToFit>Yes</SizeCardsToFit>
                <CardHeightRatio>0.8</CardHeightRatio>
                <SectionsArrangement>Wrap</SectionsArrangement>
                <LabelThreadsUseColumns>No</LabelThreadsUseColumns>
            </Corkboard>
            <Copyholder PreferredOrientation="Vertical" VerticalPos="Right" HorizontalPos="Bottom">
                <Text>
                    <ShowRuler>No</ShowRuler>
                    <PageLayout Facing="No">No</PageLayout>
                    <TypewriterScrolling>No</TypewriterScrolling>
                    <LineNumbers Interval="1">No</LineNumbers>
                </Text>
            </Copyholder>
        </Editor2>
    </Editors>
</UIStates>